
GRUPO 5 - Feature #5137

Feature # 5169 (In Progress): Fase 1

Feature # 5204 (Resolved): Ensamble

Conexión de cables y componentes eléctricos.

10/17/2025 07:15 PM - Benjamin Aguilera

Status: Resolved Start date: 10/01/2025

Priority: Normal Due date: 10/02/2025

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Duración: 1 Sesión

History

#1 - 10/17/2025 08:03 PM - Benjamin Aguilera

- Description updated

#2 - 10/17/2025 10:17 PM - Franco Churata

- Tracker changed from Bug to Feature

- Due date set to 10/01/2025

- Status changed from New to Resolved

- Start date changed from 10/17/2025 to 10/01/2025

- Parent task changed from #5007 to #5204

#3 - 10/17/2025 10:17 PM - Franco Churata

- % Done changed from 0 to 100

#4 - 10/17/2025 10:49 PM - Franco Churata

- Due date changed from 10/01/2025 to 10/03/2025

#5 - 10/17/2025 10:50 PM - Franco Churata

- Due date changed from 10/03/2025 to 10/02/2025
